> For the complete documentation index, see [llms.txt](https://docs.tracr.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tracr.com/release-notes/tracr-1.14.0.md).

# tracr 1.14.0

## Tracr Rough Check

We are happy to announce the release of Rough Check in the portal. Rough Check is a check against the rough diamond uploaded by the producer and the rough diamond a manufacturer uploads.

This check is performed using Diamond ID, a core service in the Tracr platform ecosystem primarily tasked with validating, verifying and identifying diamonds. You will be able to see a Rough Check against your diamond in the Rough Inventory section and the diamond details page.

{% hint style="info" %}
We will be following up this release with the ability to transfer the Rough Check downstream.
{% endhint %}

## Tracr Portal Release Notes

* Fixed a bug with the Export Inventory button.

## Tracr API Release Notes

* Disabled modification of `box_id`, `box_description`, `sight_year` and `sight_no` fields when polishing a rough diamond or updating a polished diamond. These fields are now ignored if sent in a request to the following endpoints:

{% code title="Endpoints" %}

```
POST v1/diamonds/polish
PATCH /v1/diamonds/polished
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.tracr.com/release-notes/tracr-1.14.0.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
